Subject: Re: [net-next v2 00/14][pull request] 10GbE Intel Wired LAN Driver Updates 2016-04-04

From: Jeff Kirsher <[email-masked]>
Date: Mon, 04 Apr 2016 18:45:54 -0700

On Mon, 2016-04-04 at 21:35 -0400, David Miller wrote:
> From: Jeff Kirsher <[email-masked]>
> Date: Mon,  4 Apr 2016 17:58:51 -0700
> 
> > 
> > This series contains updates to ixgbe and ixgbevf.
> Pulled, thanks Jeff.

Dave, I f*'d up and forgot to push v2 to my kernel.org tree before you
pulled.  I have updated my 10GbE branch with the v2 series, if re-
pulling cause issues.

If it will be problematic, I can add Alex's "fixup" patch to my next
series.